@charset "utf-8";
/* CSS Document */

/* 初期設定 */
* {
    border: medium none;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    font-size: 14px;
    font-weight: normal;
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #151515;
    font-style: normal;
    line-height: 1.6em;
    letter-spacing: -0.05em;
}
strong {
    font-weight: bold;
}
img {
    vertical-align: bottom;
}
table {
    border-collapse: collapse;
}
a:hover img, input[type="image"]:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
    border: none;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}


/* iOSでのデフォルトスタイルをリセット */
body {
    -webkit-text-size-adjust: 100%;
}
input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
outline-offset: -2px;
}



header {
	background-color: #fff;
}

.head_inner {
	height: 80px;
	max-width: 1100px;
	width: 96%;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: space-between;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	margin: 0 auto;
}



.head_logo {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: space-between;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	max-width: 275px;
	width: 50%;
	
}

.head_logo a:nth-of-type(1) {
 	width: 42.90909%;
}
.head_logo a:nth-of-type(2) {
 	width: 49.81818%;
}

.head_logo a img {
	width: 100%;
}

.head_contact {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: flex-end;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: flex-end;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: flex-end;
}

.head_contact a {
	margin-left: 20px;
}

@media (max-width: 860px) {
	.head_inner {
		height: 90px;
	}
	.head_contact {
		max-width: 242px;
		width: 40%;
		flex-flow: column;
		-ms-flex-flow: column;
		-webkit-flex-flow: column;
	}
	.head_contact > img {
		margin-bottom: 5px;
		width: 100%;
	}
	.head_contact a {
		margin-left: 0px;
	}
	.head_contact a img {
		width: 100%;
	}
}

@media (max-width: 480px) {
	.head_inner {
		height: 80px;
	}
}
@media (max-width: 380px) {
	.head_inner {
		height: 70px;
	}
}

.main {
	overflow: hidden;
	width: 100%;
	background: url(../images/main_bg.png) no-repeat center bottom/cover;
}

.main .main_bg {
	z-index: -1;
	width: 100%;
	min-width: 1920px;
}

.main_h1 {
	margin-left: calc(50% - 540px);
	margin-top: 30px;
	max-width: 591px;
	width: 50%;
	margin-bottom: 4.2%;
}

@media (max-width: 1100px) {
.main_h1 {
	margin-left: 10px;
	margin-top: 30px;
}
	
}
.main_img {
	position: absolute;
	top: 10px;
	right: calc(50% - 720px);
	z-index: 100;
}

.main_img_box {
	overflow: hidden;
	position: relative;
}

@media (max-width: 1200px) {
	.main_img {
		right: -15.454545%;
		width: 66.090909%;
	}
}
.content_01 {
	width: 96%;
	max-width: 1100px;
	box-sizing: border-box;
	padding: 16px;
	background: url(../images/border_bg.png);
	margin: 50px auto 70px;
}

.content_01 div {
	background-color: #fff;
	padding: 40px 65px;
}

.content_01 div h2 {
	font-size: 30px;
	font-weight: bold;
	color: #2f477e;
	margin-bottom: 30px;
}

.content_01 div h2 span {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	display: inline-block;
}

.content_01 div > p {
	font-size: 17px;
	margin-bottom: 20px;
}

.content_01 div ul {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-justify-content: space-between;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-justify-content: space-between;
}

.content_01 div ul li {
	text-align: center;
	width: 31%;
	margin: 0px 1%;
}

.content_01 div ul li img {
	margin-bottom: 20px;
	max-width: 107px;
	width: 100%;
}

.content_01 div ul li p {
	font-size: 22px;
	font-weight: bold;
	color: #2f477e;
}
.content_01 div ul li p span {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	display: inline-block;
}

@media (max-width: 1100px) {
	.content_01 div ul li p {
		font-size: 18px;
	}
}

@media (max-width: 780px) {
	.content_01 div {
		padding: 20px 30px;
	}
	.content_01 div h2 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.content_01 div > p {
		font-size: 14px;
	}
	.content_01 div ul li p {
		font-size: 14px;
	}
}
@media (max-width: 480px) {
	.content_01 {
		padding: 10px;
		margin-top: 30px;
	}
	.content_01 div {
		padding: 10px;
	}
	.content_01 div h2 {
		font-size: 20px;
	}
}
@media (max-width: 420px) {
	.content_01 div ul {
		flex-flow: wrap;
		-ms-flex-flow: wrap;
		-webkit-flex-flow: wrap;
		align-items: center;
		-ms-align-items: center;
		-webkit-align-items: center;
		justify-content: center;
		-ms-justify-content: center;
		-webkit-justify-content: center;
	}
	.content_01 div ul li {
		width: 90%;
		margin: 0px 0px 20px;
	}
	.content_01 div ul li img {
		margin-bottom: 10px;
	}
}
.contact {
	background-color: #30467f;
}

.contact_inner {
	padding: 30px 0px 40px;
	width: 96%;
	max-width: 1100px;
	margin: 0 auto;
}

.contact h2 {
	position: relative;
	text-align: center;
	display: block;
	margin-bottom: 30px;
}

.contact h2 span {
	color: #fff;
	font-size: 24px;
	background-color: #30467f;
	padding: 0px 20px;
	z-index: 2;
	position: relative;
	line-height: 1em;
}

.contact h2::after {
	content: "";
	background-color: #fff;
	display: block;
	height: 2px;
	width: 90%;
	position: absolute;
	top: 12px;
	left: 5%;
	z-index: 1;
}

.contact_inner ul {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: space-between;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	width: 90%;
	max-width: 840px;
	margin: 0 auto;
}

.contact_inner ul li:nth-of-type(1) {
	max-width: 408px;
	width: 48.5714%;
}
.contact_inner ul li:nth-of-type(2) {
	max-width: 370px;
	width: 44.0476%;
}

.contact_inner ul li img {
	width: 100%;
}

.contact_inner ul li:nth-of-type(1) img {
	margin-bottom: 10px;
}

.contact_inner ul li p {
	color: #fff;
	font-size: 12px;
	text-align: center;
}

.contact_inner ul li p span {
	font-size: inherit;
	color: inherit;
	display: inline-block;
}

@media (max-width: 640px) {
	.contact_inner ul {
		justify-content: center;
		-ms-justify-content: center;
		-webkit-justify-content: center;
	}
	.contact_inner ul li:nth-of-type(1) {
		margin-bottom: 20px;
	}
	.contact_inner ul li:nth-of-type(1), .contact_inner ul li:nth-of-type(2) {
		width: 100%;
	}
}


.content_02 {
	background-color: #f5f1f0;
	padding: 60px 0px 80px;
}

.content_02_05 {
	max-width: 1200px;
	width: 96%;
	margin: 0px auto 60px;
	position: relative;
}

.content_02_bg {
	width: 100%;
}

.content_02_img_01 {
	position: absolute;
	left: 15.1133%;
	top: 14.6886%;
	max-width: 375px;
	width: 31.25%;
}
.content_02_img_02 {
	position: absolute;
	right: 8.0833%;
	top: 9.98824%;
	max-width: 533px;
	width: 44.41666%;
}
.content_02_img_03 {
	position: absolute;
	left: 23.33333%;
	bottom: 14.4535%;
	max-width: 598px;
	width: 49.833333%;
}

@media (max-width: 640px) {
	.content_02_bg {
		display: none;
	}
	.content_02_img_01 {
		position: static;
		width: 96%;
		display: block;
		margin: 0 auto 20px;
	}
	.content_02_img_02 {
		position: static;
		width: 96%;
		display: block;
		margin: 0 auto 30px;
	}
	.content_02_img_03 {
		position: static;
		width: 96%;
		display: block;
		margin: 0 auto 20px;
	}
}

.content_02_01 {
	background-color: #fff;
	border-radius: 20px;
	box-sizing: border-box;
	padding: 60px 54px;
	width: 96%;
	max-width: 1100px;
	margin: 0 auto;
}

.content_02_01 h3 {
	margin-bottom: 60px;
	text-align: center;
}
.content_02_01 h3 img {
	width: 100%;
	max-width: 992px;
}
.content_02_02 {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: space-between;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	margin-bottom: 20px;
}

.content_02_02 img {
	max-width: 479px;
	width: 48%;
}

.content_02_02 dl {
	background: url(../images/kakko_01.png) no-repeat left top, url(../images/kakko_02.png) no-repeat right bottom;
	padding: 40px;
	max-width: 500px;
	width: 51%;
	box-sizing: border-box;
}

.content_02_02 dl dt {
	font-size: 34px;
	color: #2f477e;
	font-weight: bold;
	margin-bottom: 30px;
	letter-spacing: -0.05em;
}

.content_02_02 dl dt span {
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
	display: inline-block;
	letter-spacing: inherit;
}

.content_02_02 dl dd {
	font-size: 20px;
	line-height: 2em;
}

.content_02_02 dl dd span {
	font-size: inherit;
	display: inline-block;
}


.content_02_03 {
	background: url(../images/kakko_01.png) no-repeat left top, url(../images/kakko_02.png) no-repeat right bottom;
	padding: 35px;
	margin-bottom: 45px;
}

.content_02_03 h4 {
	font-size: 34px;
	color: #2f477e;
	font-weight: bold;
	margin-bottom: 30px;
	letter-spacing: -0.05em;
}

.content_02_03 h4 span {
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
	display: inline-block;
	letter-spacing: inherit;
}

.content_02_03 ul {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-around;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: space-around;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: space-around;
}

.content_02_03 ul li {
	width: 280px;
	height: 280px;
	border-radius: 50%;
	background-color: #fdee21;
	font-size: 28px;
	font-weight: bold;
	display: flex;
	flex-flow: wrap;
	align-content: center;
	justify-content: center;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: center;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: center;
}

.content_02_03 ul li span {
	display: inline-block;
	font-weight: inherit;
	font-size: inherit;
}

.arrow {
	display: block;
	width: 0px;
	height: 0px;
	border-top: 43px solid #ddbf11;
	border-left: 43px solid transparent;
	border-right: 43px solid transparent;
	border-bottom: 43px solid transparent;
	margin: 0 auto 20px;
}

.content_02_04 {
	border-radius: 20px;
	background: url(../images/img_07.png);
	padding: 40px;
}

.content_02_04 ul {
	margin-bottom: 40px;
}

.content_02_04 ul li {
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.content_02_04 ul li i {
	color: #dfbf12;
	font-size: 36px;
}
.content_02_04 ul li span {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	display: inline-block;
}

.content_02_04 aside {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.content_02_04 aside span {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	display: inline-block;
}


@media (max-width: 1200px) {
	.content_02_01 {
		padding: 40px 30px;
	}
	.content_02_02 {
		justify-content: space-around;
		-ms-justify-content: space-around;
		-webkit-justify-content: space-around;
	}
	.content_02_02 dl {
		padding: 20px;
		max-width: 390px;
	}
	.content_02_02 dl dt {
		font-size: 28px;
	}
	.content_02_02 dl dd {
		font-size: 16px;
	}
	.content_02_03 h4 {
		font-size: 28px;
	}
}
@media (max-width: 1100px) {
	.content_02_03 ul li {
		width: 240px;
		height: 240px;
		font-size: 22px;
		margin: 0px 5px;
	}
}
@media (max-width: 900px) {
	.content_02_02 dl {
		max-width: 330px;
	}
	.content_02_02 dl dt {
		font-size: 22px;
	}
	.content_02_02 dl dd {
		font-size: 14px;
	}
}
@media (max-width: 820px) {
	.content_02_04 {
		padding: 20px;
	}
	.content_02_04 ul {
		margin-bottom: 20px;
	}
	.content_02_04 ul li {
		font-size: 28px;
	}
.content_02_04 ul li i {
	font-size: 28px;
}
}
@media (max-width: 740px) {
	.content_02_02 {
		flex-flow: column;
		-ms-flex-flow: column;
		-webkit-flex-flow: column;
	}
	.content_02_02 img {
		width: 90%;
	}
	.content_02_02 dl {
		max-width: 420px;
		width: 100%;
		padding: 30px;
	}
	.content_02_02 dl dt {
		font-size: 26px;
	}
	.content_02_02 dl dd {
		font-size: 18px;
	}
	.content_02_02 dl dd br {
		display: none;
	}
}

@media (max-width: 680px) {
	.content_02_03 ul li {
		width: 200px;
		height: 200px;
		font-size: 18px;
		margin: 0px 5px;
	}
}
@media (max-width: 600px) {
	.content_02 {
		padding: 30px 0px 40px;
	}
	.content_02_03 ul li {
		width: 160px;
		height: 160px;
		font-size: 16px;
		margin: 0px 5px 10px;
	}
}

@media (max-width: 540px) {
	.content_02_01 {
		padding: 20px;
	}
	.content_02_01 h3 {
		margin-bottom: 30px;
	}
	.content_02_02 dl {
		max-width: 340px;
	}
	.content_02_02 dl dt {
		font-size: 22px;
		margin-bottom: 10px;
	}
	.content_02_02 dl dd {
		font-size: 14px;
	}
	.content_02_03 h4 {
		font-size: 22px;
	}
}
@media (max-width: 480px) {
	.content_02_04 ul li {
		font-size: 22px;
	}
.content_02_04 ul li i {
	font-size: 22px;
}
	.content_02_04 aside {
		font-size: 16px;
	}
}
@media (max-width: 420px) {
	.content_02_02 dl {
		padding: 20px;
		max-width: 280px;
	}
	.content_02_02 dl dt {
		font-size: 18px;
	}
	.content_02_02 dl dd {
		font-size: 12px;
	}
}
.content_03 {
	background: url(../images/img_08.png) no-repeat top 10px right calc(50% - 380px), #f5f1f0;
}

.content_03_inner {
	width: 96%;
	max-width: 1100px;
	margin: 0px auto;
	padding: 90px 0px 100px;
}

.content_03_inner h3 {
	font-size: 36px;
	font-weight: bold;
	color: #2f477e;
	position: relative;
	line-height: 1.4em;
	margin-bottom: 45px;
}

.content_03_inner h3 span {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	display: inline-block;
	margin-left: 220px;
}

.content_03_inner h3::before {
	content: "";
	position: absolute;
	display: block;
	left: 60px;
	top: 0px;
	width: 153px;
	height: 152px;
	background: url(../images/img_09.png) no-repeat center/cover;
}

.content_03_inner h3::after {
	content: "";
	display: block;
	height: 13px;
	background: url(../images/img_10.png);
	margin-top: 10px;
}

@media (max-width: 880px) {
	.content_03_inner h3 {
		font-size: 28px;
	}
	.content_03_inner h3 span {
		margin-left: 150px;
	}
	.content_03_inner h3::before {
		left: 10px;
		width: 120px;
		height: 120px;
	}
}
@media (max-width: 580px) {
.content_03_inner h3 {
    font-size: 22px;
}
	.content_03_inner h3 span {
    margin-left: 100px;
}
	.content_03_inner h3::before {
		width: 90px;
		height: 90px;
	}
}
@media (max-width: 480px) {
.content_03_inner h3 {
    font-size: 18px;
	margin-bottom: 20px;
}
	.content_03_inner h3 span {
    margin-left: 80px;
}
	.content_03_inner h3::before {
		width: 60px;
		height: 60px;
	}
}

.content_03 h4 {
	color: #fff;
	font-size: 24px;
	background-color: #30467f;
	padding: 10px 40px;
	display: inline-block;
	border-radius: 30px;
	margin-left: 60px;
}
@media (max-width: 1160px) {
	.content_03 h4 {
		margin-left: 0px;
		font-size: 20px;
		padding: 10px 20px;
	}
}
@media (max-width: 480px) {
	.content_03 h4 {
		font-size: 16px;
	}
}
.content_03 .img_11 {
	display: block;
	margin: 0 auto;
	max-width: 980px;
	width: 96%;
}

.content_04 {
	border-top: 1px solid #2e477f;
	border-bottom: 1px solid #2e477f;
	position: relative;
	padding: 40px 0px;
}

.content_04 h3 {
	color: #fff;
	font-size: 24px;
	background-color: #30467f;
	padding: 10px 40px;
	display: inline-block;
	border-radius: 30px;
	left: calc(50% - 490px);
	top: -30px;
	position: absolute;
}

.content_04 .slider li img {
	box-shadow: 0px 0px 40px rgba(0,0,0,0.3);
	max-width: 920px;
	width: 100%;
}

.content_04 p {
	text-align: center;
	font-size: 18px;
	padding-top:15px;
}

.content_04 p span {
	font-size: inherit;
	display: inline-block;
}

@media (max-width: 1160px) {
	.content_04 h3 {
		font-size: 20px;
		padding: 10px 20px;
	}
}
@media (max-width: 1000px) {
	.content_04 h3 {
		left: 10px;
	}
}
@media (max-width: 640px) {
	.content_04 p {
		font-size: 14px;
	}
}
@media (max-width: 480px) {
	.content_04 h3 {
		font-size: 16px;
		top: -20px;
	}
}


.content_05 {
	background: url(../images/img_08.png) no-repeat top 10px left calc(50% - 520px), #f5f1f0;
}

.content_05_inner {
	width: 96%;
	max-width: 980px;
	margin: 0px auto;
	padding: 90px 0px 100px;
}


.content_05_inner h3 {
	color: #fff;
	font-size: 18px;
	background-color: #30467f;
	padding: 5px 20px;
	display: inline-block;
	border-radius: 30px;
	margin-bottom: 25px;
}

.content_05_inner .content_05_disc {
	font-size: 28px;
	font-weight: bold;
	color: #30467f;
	margin-bottom: 70px;
}

.content_05_01 {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-justify-content: space-between;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-justify-content: space-between;
}

.content_05_01 > div {
	background-color: #fff;
	border-radius: 20px;
	max-width: 470px;
	width: 48%;
	box-sizing: border-box;
	padding: 45px;
	position: relative;
}

.content_05_01 > div .fukidashi {
	position: absolute;
	top: -40px;
	right: -10px;
	
}

.content_05_01 > div h4 {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 20px;
}

.content_05_01 > div:nth-of-type(1) h4 {
	color: #85a3c8;
}

.content_05_01 > div:nth-of-type(2) h4 {
	color: #379e49;
}

.content_05_01 > div p {
	font-size: 18px;
	margin-bottom: 30px;
}

.content_05_01 > div .content_05_01_img {
	display: block;
	margin: 0 auto 30px;
	max-width: 294px;
	width: 94%;
}

.content_05_01 > div:nth-of-type(1) dt {
	font-size: 16px;
	margin-bottom: 10px;
}

.content_05_01 > div:nth-of-type(1) dd ul li {
	font-size: 20px;
}

.content_05_01 > div:nth-of-type(1) dd ul li::before {
	content: "●";
	color: #85a3c8;
	margin-right: 0.5em;
}

.content_05_01 > div:nth-of-type(2) dl {
	float: left;
}

.content_05_01 > div:nth-of-type(2) dt {
	font-size: 16px;
}

.content_05_01 > div:nth-of-type(2) dd ul li {
	font-size: 16px;
}

.content_05_01 > div:nth-of-type(2) dd ul li::before {
	content: "●";
	color: #379e49;
	margin-right: 0.5em;
}

.content_05_01 > div:nth-of-type(2) > ul {
	float: right;
}

.content_05_01 > div:nth-of-type(2) > ul li {
	font-size: 16px;
}

.content_05_01 > div:nth-of-type(2) > ul li::before {
	content: "●";
	color: #379e49;
	margin-right: 0.5em;
}

.content_05_inner aside {
	font-size: 20px;
	text-align: center;
	background-color: #fff;
	border-radius: 20px;
	display: block;
	margin-top: 40px;
	padding: 5px 0px;
}

.content_05_inner aside span {
	font-size: inherit;
	display: inline-block;
}

@media (max-width: 1040px) {
	.content_05_01 > div:nth-of-type(1) h4, .content_05_01 > div:nth-of-type(2) h4 {
		font-size: 22px;
	}
	.content_05_01 > div p {
		font-size: 16px;
	}
	.content_05_01 > div:nth-of-type(1) dd ul li {
		font-size: 16px;
	}
	.content_05_01 > div:nth-of-type(2) dd ul li, .content_05_01 > div:nth-of-type(2) > ul li {
		font-size: 14px;
	}
}
@media (max-width: 920px) {
	.content_05_01 > div {
		padding: 20px;
	}
	.content_05_inner aside {
		font-size: 16px;
	}
}

@media (max-width: 800px) {
	.content_05_inner .content_05_disc {
		font-size: 22px;
	}
	
}
@media (max-width: 780px) {
	.content_05_01 > div:nth-of-type(1) h4, .content_05_01 > div:nth-of-type(2) h4 {
		font-size: 20px;
	}
	.content_05_01 > div .fukidashi {
		width: 200px;
		top: -30px;
		right: -5px;
	}
	.content_05_01 > div:nth-of-type(2) dd ul li, .content_05_01 > div:nth-of-type(2) > ul li {
		font-size: 12px;
	}
}

@media (max-width: 660px) {
	.content_05_inner {
		padding: 40px 0px;
	}
	.content_05_01 > div:nth-of-type(2) dl, .content_05_01 > div:nth-of-type(2) > ul {
		float: none;
	}
	.content_05_01 > div .fukidashi {
		width: 180px;
		top: -40px;
	}
}
@media (max-width: 580px) {
	.content_05_01 > div {
		width: 100%;
		max-width: 100%;
	}
	.content_05_01 > div:nth-of-type(1) {
		margin-bottom: 50px;
	}
	.content_05_01 > div:nth-of-type(2) dl {
		float: left;
	}
	.content_05_01 > div:nth-of-type(2) > ul {
		float: left;
		margin-left: 20px;
	}
	.content_05_inner aside {
		font-size: 14px;
	}
}
@media (max-width: 345px) {
	.content_05_01 > div:nth-of-type(2) > ul {
		margin-left: 0px;
	}
}
.content_06 {
	background: url(../images/img_08.png) no-repeat top 10px right calc(50% - 380px), #f5f1f0;
}

.content_06_inner {
	width: 96%;
	max-width: 1100px;
	margin: 0px auto;
	padding: 90px 0px 70px;
}

.content_06_inner h3 {
	font-size: 36px;
	font-weight: bold;
	color: #2f477e;
	position: relative;
	line-height: 1.4em;
	margin-bottom: 45px;
}

.content_06_inner h3 span {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	display: inline-block;
	margin-left: 220px;
}

.content_06_inner h3::before {
	content: "";
	position: absolute;
	left: 60px;
	top: 0px;
	width: 153px;
	height: 152px;
	background: url(../images/img_16.png) no-repeat center/cover;
}

.content_06_inner h3::after {
	content: "";
	display: block;
	height: 13px;
	background: url(../images/img_10.png);
	margin-top: 10px;
}
.content_06_inner .img_17 {
	max-width: 684px;
	width: 62.181818%;
	
}
.content_06_inner .img_18 {
	margin-left: -80px;
	max-width: 492px;
	width: 44.727272%;
}

.img_19 {
	display: block;
	margin: 60px auto 0;
	max-width: 980px;
	width: 100%;
}

@media (max-width: 880px) {
.content_06_inner h3 {
    font-size: 28px;
}
.content_06_inner h3::before {
    left: 10px;
    width: 120px;
    height: 120px;
}
.content_06_inner h3 span {
    margin-left: 150px;
}
	
	@media (max-width: 740px) {
		.content_06_inner .img_17 {
			width: 100%;
			display: block;
			margin: 0 auto 20px;
		}
		.content_06_inner .img_18 {
			width: 74%;
			display: block;
			margin: 0 auto;
		}
	}
	
}
@media (max-width: 580px) {
.content_06_inner h3 {
    font-size: 22px;
}
	.content_06_inner h3 span {
    margin-left: 100px;
}
	.content_06_inner h3::before {
    width: 90px;
    height: 90px;
}
}

@media (max-width: 480px) {
	.content_06_inner h3 {
    font-size: 18px;
    margin-bottom: 20px;
}
	.content_06_inner h3::before {
    width: 60px;
    height: 60px;
}
	.content_06_inner h3 span {
    margin-left: 80px;
}
}




.content_07 {
	overflow: hidden;
}

.content_07 .wave_border {
	height: 85px;
	width: 100%;
	min-width: 1920px;
}

@media (max-width: 1920px) {
	.content_07 .wave_border {
		margin-left: calc((-1920px + 100%) / 2);
	}
}

.content_07 h3 {
	font-size: 30px;
	font-weight: bold;
	color: #2f477e;
	text-align: center;
	margin: 85px 0px 60px;
}

.content_07 > ul {
	margin-bottom: 75px;
}

.content_07 > ul li {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: flex-start;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: flex-start;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: flex-start;
	border-radius: 93px;
	background-color: #30467f;
	max-width: 980px;
	width: 96%;
	margin: 0 auto 40px;
	box-sizing: border-box;
	padding: 15px;
}


.content_07 > ul li.free {
	background-color: #f0f0dd;
	padding: 25px 15px;
	border: 2px solid #98991D;
	text-align:center;
}

.content_07 > ul li.free dl{
	width:100%;
}

.content_07 > ul li dl {
	margin-left: 30px;
}

.content_07 > ul li dt {
	font-size: 32px;
	color: #fff;
	font-weight: bold;
}

.content_07 > ul li dd {
	color: #fff;
	font-size: 18px;
}

.content_07 > ul li dd span {
	font-size: 28px;
	color: inherit;
	font-weight: bold;
}

.content_07 > ul li.free dt {
	color:#98991D;
	}
.content_07 > ul li.free dd {
	color: #000;
}

.content_07_01 {
	border: 10px solid #f5f1f0;
	box-sizing: border-box;
	border-radius: 40px;
	margin: 0px auto 100px;
	max-width: 980px;
	width: 96%;
	text-align: center;
	padding: 45px 40px;
}

.content_07_01 h4 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}

.content_07_01 h4 span {
	font-size: inherit;
	font-weight: inherit;
	display: inline-block;
}

.content_07_01 > a {
	margin-bottom: 50px;
	display: inline-block;
}

.content_07_01 p {
	font-size: 16px;
	margin-bottom: 20px;
}

.content_07_01 ul {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	display: -ms-flex;
	-ms-flex-flow: wrap;
	-ms-align-items: center;
	-ms-justify-content: space-between;
	display: -webkit-flex;
	-webkit-flex-flow: wrap;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	margin-bottom: 30px;
}

.content_07_01 > a:nth-of-type(1) {
	max-width: 430px;
	width: 48.863636%;
}

.content_07_01 > a img {
	width: 100%;
}

.content_07_01 ul li {
	max-width: 430px;
	width: 48.863636%;
}

.content_07_01 ul li a img {
	width: 100%;
}

.content_07_01 dl {
	margin-bottom: 10px;
}

.content_07_01 dt {
	font-size: 20px;
}

.content_07_01 dd {
	font-size: 16px;
}

.content_07_01 a.content_07_01_link {
	color: #0071bc;
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 0px;
}

@media (max-width: 940px) {
	.content_07 h3 {
		margin: 40px 0px 30px;
	}
	.content_07 > ul li dt {
		font-size: 24px;
	}
	.content_07 > ul li dd {
		font-size: 14px;
	}
}

@media (max-width: 780px) {
	.content_07 > ul li img {
		width: 120px;
	}
	.content_07 > ul li dl {
		width: calc(100% - 170px);
	}
	.content_07 > ul li dt {
		font-size: 20px;
	}
	.content_07 > ul li dd {
		font-size: 12px;
	}
	.content_07 > ul li dd span {
		font-size: 18px;
	}
}

@media (max-width: 640px) {
	.content_07 > ul {
		margin-bottom: 30px;
	}
	.content_07_01 {
		padding: 20px;
		margin-bottom: 50px;
	}
	.content_07_01 ul {
		flex-flow: column;
		-ms-flex-flow: column;
		-webkit-flex-flow: column;
	}
	.content_07_01 > a:nth-of-type(1), .content_07_01 ul li {
		width: 100%;
	}
	.content_07_01 ul li:nth-of-type(1) {
		margin-bottom: 10px;
	}
}

@media (max-width: 480px) {
	.content_07 > ul li {
		flex-flow: column;
		-ms-flex-flow: column;
		-webkit-flex-flow: column;
		border-radius: 20px;
	}
	.content_07 > ul li dl {
		margin-left: 0px;
		width: 100%;
		margin-top: 10px;
	}
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

footer div {
    padding: 70px 0px 40px;
    position: relative;
    max-width: 1100px;
    width: 96%;
    margin: 0 auto;
}

.foot_lixil {
    position: absolute;
    top: 20px;
    right: 0px;
    max-width: 200px;
    width: 20%;
}

.foot_lixil img {
    width: 100%;
}

footer div p.foot_logo {
    text-align: center;
}

footer div p.foot_logo a img {
    max-width: 442px;
    width: 80%;
}

footer div p.copyright {
    text-align: center;
    margin-top: 30px;
    font-size: 12px;
}

